Subject: RE: [Talkdesk] Your Talkdesk Daily Report (Start) is ready!
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 6 May 2022 06:30:09 +0000

Hi Pritish,

I thought it was shared with you already. I will check.

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>

From: Pritish Nandi <[email-masked]>
Sent: 6. maj 2022 08:27
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: [Talkdesk] Your Talkdesk Daily Report (Start) is ready!

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Checking now.

Could you please also redirect this report to me as well? I would be then checking it on daily basis.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, May 6, 2022 11:51:57 AM
Subject: FW: [Talkdesk] Your Talkdesk Daily Report (Start) is ready!

Hi Pritish,

Tiantian has again had a long 20+ min call. Could you please check what it was?

Venlig hilsen / Best regards
Heta Nyrhinen
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C766fdda5ad2343ca49b308da2f29796b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637874152440056134%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=0hVKUPJyZlhjX0TZzH7aca2LXjTFXXCDEu6g6fE2w8A%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C766fdda5ad2343ca49b308da2f29796b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637874152440056134%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=I1TmYIaSU0Oj9zs%2BZL%2BvwoXtam4tMKZU7sTWGQfWimg%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C766fdda5ad2343ca49b308da2f29796b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637874152440056134%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=yHh%2BpJRMJ2ypqcm0xq9vvErjhVjWly0%2FHm%2BnAqa5PTM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C766fdda5ad2343ca49b308da2f29796b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637874152440056134%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=UCSATs05x31gOzkbgNpqaFWBzCLj8VRjWWL3ABinzLY%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C766fdda5ad2343ca49b308da2f29796b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637874152440056134%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=hpGXz5EnI0on%2Bjtquijrw8ZeHQh8cermRiLpyzkSlpw%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C766fdda5ad2343ca49b308da2f29796b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637874152440056134%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=0mtQivTPruafJVdzUe%2ByQ2TTDF7ymtD7nAyUQ%2BTuvRA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C766fdda5ad2343ca49b308da2f29796b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637874152440056134%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=g8wLB0jFUEWMLpQV0IjhjrY0Fg2S9dyK4OsWQI33vtA%3D&reserved=0>

From: Talkdesk <[email-masked]<mailto:[email-masked]>>
Sent: 6. maj 2022 08:06
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: [Talkdesk] Your Talkdesk Daily Report (Start) is ready!

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

[https://prd-cdn-talkdesk.talkdesk.com/cdn-assets/latest/talkdesk/brand/main_brand/logo/talkdesk_r_logo.png]

Hello,

The data export you requested is now ready! You can open it here<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Freporting-explore-email.talkdeskapp.com%2Ffiles%2Fretrieve%3Faccount_id%3D5faad93dc2b2420001c77754%26identifier%3D4ca5afbfdc194591a1f791a799cc079a&data=05%7C01%7Chnyr%40eposaudio.com%7C766fdda5ad2343ca49b308da2f29796b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637874152440056134%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=fZfW8u4uFs4%2Br08V2PzmKJTZ2WuwkiZGZRLTHKDxTaE%3D&reserved=0>.

Thank you
Talkdesk
(c) 2022 Talkdesk, Inc, All Rights Reserved